@charset "UTF-8";
/* ---------- ---------- ----------

00. Common Setting
01. Component Setting
02. Page SettingPage Setting

---------- ---------- ---------- */

/* ---------- ---------- ----------
:: for large screen ::
@media only screen and (min-width: 1025px) {
}
:: for medium screen ::
@media only screen and (min-width: 641px) and (max-width: 1024px) {
}
:: for small screen ::
@media only screen and (max-width: 640px) {
}
---------- ---------- ---------- */

/* -- ------------------------------
    00. Common Setting
------------------------------ --*/
/* Reset
---------- ---------- */
.col3-Section .g-HeadingTitle__titleBlock__titleBox__title,
.col3-Section .g-HeadingTitle--v2__titleBlock__titleBox__title,
.col3-Section .g-PageTitle__titleBlock__titleBox__title,
.col3-Section .g-PageTitle--v2__titleBlock__titleBox__title {
  margin-bottom: 0;
}

.col3-Section .g-Section__inner {
  max-width: 1366px;
  margin: 0 auto;
}

.g-Area#area-Contents,
.col3-Section {
  overflow: visible !important;
}

.mk2-Section .cmn-richtext {
  letter-spacing: .02em;
  font-family: sans-serif;
  color: #2b2b2b;
}

/* Background
---------- ---------- */
.col3-Section {
  background-color: #ffffe3;
}

.col3-mainUnit {
  background-color: #fffeed;
  box-shadow: 0 0 20px 0 #E6D6AD;
}

/* fixed
---------- ---------- */
@media only screen and (max-width: 1024px) {
  .col3-l-Box,
  .col3-r-Box {
    display: none;
  }
}

/* 3 Column > Column Width */
@media only screen and (min-width: 1025px) {
  .col3-Section .g-Column__cols {
    width: 33.333%;
    max-width: 455.333px;
  }
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .col3-Section .g-Section__inner {
    max-width: 480px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
  .col3-Section .g-Column__cols--lg-w40p {
    width: 400px;
  }

  .col3-Section .g-Column__cols--lg-w30p {
    width: calc(50% - 200px);
  }
}

/* PC > Left, Right Column */
@media only screen and (min-width: 1025px) {
  .col3-l-Box,
  .col3-r-Box {
    position: sticky;
    top: 124px;
    border-color: transparent !important;
    z-index: 3;
  }

  /* Right Column > to Bottom */
  .col3-r-Box {
    /* height: calc(100vh - 124px); */
    padding-top: 180px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }
}

/* TB / SP (CTA) */
.col3-cta-wrap {
  position: sticky;
  top: 124px;
  border-color: transparent !important;
  z-index: 3;
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .col3-cta-wrap {
    top: 143px;
  }
}

.col3-cta-btn {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-wrap: nowrap;
  padding: 0 18px;
}

.col3-cta-btn .g-HeadingTitle--v2__titleBlock {
  max-width: 100px;
}

.col3-cta-btn .l-HeadingTitle--v2.is-link:hover {
  opacity: 1;
}

.col3-cta-btn .l-HeadingTitle--v2.is-link:hover .g-Image--v2 {
  opacity: .7;
}

@media only screen and (min-width: 1025px) {
  .col3-cta-wrap {
    display: none;
  }
}

/* Option
---------- ---------- */
/* Font Size */
.opt-fontsize--16 {
  font-size: 1rem;
}

.opt-fontsize--14 {
  font-size: .875rem;
}

/* Font Color */
.mk2-fontcolor--01 {
  color: #2b2b2b;
}

/* Font Weight */
.mk2-fontfamily--01 {
  font-family: sans-serif;
  font-weight: bold;
}

/* -- ------------------------------
    01. Component Setting
------------------------------ --*/
/* PC > left */
.col3-pc-btn,
.col3-pc-logo {
  width: 70%;
  margin: 10px auto 0;
}

@media only screen and (min-width: 1025px) {
  .col3-pc-btn .l-HeadingTitle--v2.is-link:hover,
  .col3-pc-btn .l-HeadingTitle--v2.is-link:focus,
  .col3-pc-btn .l-HeadingTitle--v2.is-link:active {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  .col3-pc-btn .l-HeadingTitle--v2.is-link:not(:first-child):hover .g-Image--v2,
  .col3-pc-btn .l-HeadingTitle--v2.is-link:not(:first-child):focus .g-Image--v2,
  .col3-pc-btn .l-HeadingTitle--v2.is-link:not(:first-child):active .g-Image--v2 {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    transition: all .3s ease;
  }

  .mk2-pc-top-btn::after {
    content: '';
    display: block;
    width: 0;
    height: 4px;
    border-radius: 2px;
    background-color: #05AC8F;
  }

  .mk2-pc-top-btn:hover::after,
  .mk2-pc-top-btn:active::after {
    width: 34%;
    transition: all .3s ease;
  }
}

/* PC > right */
.col3-r-Box .g-Image--v2 {
  width: 90%;
  max-width: 280px;
  margin: 0 auto;
}

/* coupon */
.mk2-coupon-wrap.is-background {
  background-color: #F7FFFD;
  border-radius: 8px;
  margin: 30px 15px 40px;
}

.mk2-coupon-wrap.is-backgroundColor--1 {
  border: 2px solid #05AC8F;
}

.mk2-coupon-wrap.is-backgroundColor--2 {
  border: 2px solid #12D0AF;
}

.mk2-coupon-wrap .g-Text,
.mk2-coupon-wrap .l-AnnotationListUnit--v2 {
  font-size: .875rem;
}

.mk2-coupon-wrap .l-Text.is-backgroundColor--1 {
  background-color: #05AC8F30;
  padding: 10px;
}

.mk2-coupon-text {
  margin: 20px 0 10px;
}

.mk2-coupon-text .cmn-richtext>span {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}

.mk2-coupon-text .coupon-01,
.mk2-coupon-text .coupon-02 {
  display: block;
  font-weight: bold;
  border: 1px solid #00856E;
  line-height: 44px;
}

.mk2-coupon-text .coupon-01 {
  color: #fff;
  font-size: .75rem;
  background-color: #00856E;
  width: 36.7%;
}

.mk2-coupon-text .coupon-02 {
  color: #00856E;
  font-size: 1rem;
  background-color: #fff;
  width: 63.3%;
  border-left: none;
}

/* Group Box */
/* 01 */
.mk2-GroupBox01.is-backgroundColor--1 {
  background-color: #ffea47;
}

.mk2-GroupBox01.is-backgroundColor--2 {
  background-color: #ffed79;
}

/* 02 */
.mk2-GroupBox02.is-background {
  padding: 30px 16px 40px;
}

.mk2-GroupBox02.is-backgroundColor--1 {
  background-color: #fff7be;
}

.mk2-GroupBox02.is-backgroundColor--2 {
  background-color: #c5eee8;
}

/* 03 */
.mk2-GroupBox03 {
  background-size: auto, auto, 100% 100% !important;
}

/* 04 */
.mk2-GroupBox04.is-background {
  padding: 40px 26px 0;
}

.mk2-GroupBox04 .g-Text {
  font-size: .875rem;
}

/* Heading Title Item */
.mk2-head-01 .g-HeadingTitle--v2__titleBlock__titleBox,
.mk2-head-01 .g-HeadingTitle--v2__titleBlock__imageBox {
  display: block;
}

.mk2-head-01 .g-HeadingTitle--v2__titleBlock {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
}

.mk2-head-01.is-layoutL .g-HeadingTitle--v2__titleBlock__imageBox {
  max-width: 14px;
  padding-right: 0;
}

.mk2-head-01 .g-HeadingTitle--v2__titleBlock__titleBox__title .cmn-richtext {
  color: #00866e;
  font-weight: 600;
  font-style: 1rem;
}

/* 02 */
.mk2-head02 .cmn-richtext {
  color: #00856E;
  font-size: 1.25rem;
  font-weight: bold;
}

/* 03 */
.mk2-head03.g-HeadingTitle--v2.is-border.is-border--solid {
  border: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  padding: 0;
}

.mk2-head03 .g-HeadingTitle--v2__titleBlock {
  width: auto;
  white-space: nowrap;
}

.mk2-head03::after {
  content: '';
  display: inline-block;
  background-image: radial-gradient(circle, #12d0af 1px, transparent 1px);
  background-repeat: repeat-x;
  background-size: 6px 2px;
  height: 2px;
  width: 100%;
  margin-left: 6px;
}

.mk2-head03.is-borderColor--2::after {
  background-image: radial-gradient(circle, #F8C1D6 1px, transparent 1px);
}

.mk2-head03.is-borderColor--3::after {
  background-image: radial-gradient(circle, #FAD19D 1px, transparent 1px);
}

.mk2-head03 .cmn-richtext {
  font-size: 1rem;
  font-weight: bold;
}

.mk2-head03.is-borderColor--2 .cmn-richtext {
  font-size: 1.125rem;
  color: #FA639D;
}

.mk2-head03.is-borderColor--3 .cmn-richtext {
  font-size: 1.125rem;
  color: #FF8C00;
}

/* 04 */
.mk2-head04 .cmn-richtext {
  font-size: .875rem;
}

.mk2-head04.is-layoutL .g-HeadingTitle--v2__titleBlock__imageBox {
  padding: 7px 7px 0 0;
  width: 14px;
  vertical-align: top;
}

/* 05 */
.mk2-head05 .cmn-richtext {
  font-size: 1.125rem;
  font-weight: bold;
}

/* Accordion Menu */
.mk2-AccordionMenu01 {
  margin: 40px 15px 0;
}

.mk2-AccordionMenu01 .g-AccordionUnit__titleBlock {
  padding: 0;
  border: none;
}

.g-AccordionUnit__contentBlock {
  padding: 24px 0 20px;
}

.mk2-AccordionMenu01 .is-radius--open .g-AccordionUnit__titleBlock::before {
  content: '';
  display: block;
  background-color: #00856E;
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 0;
}

.mk2-AccordionMenu01 .l-AccordionUnit__titleBlock__icon {
  color: #fff;
}

.mk2-AccordionMenu01 .g-AccordionMenu__item:nth-child(1) .g-AccordionUnit__titleBlock__icon {
  margin-top: -4px;
}

.mk2-AccordionMenu01 .g-AccordionMenu__item:nth-child(2) .g-AccordionUnit__titleBlock__icon {
  margin-top: -5px;
}

.mk2-AccordionMenu01 .l-AccordionUnit__contentBlock {
  border: 2px solid #00856E;
  background-color: #F7FFFD;
  color: #2b2b2b;
  font-size: .875rem;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.mk2-AccordionMenu01 .g-Text,
.mk2-AccordionMenu01 .l-AnnotationListUnit--v2 {
  font-size: .875rem;
}

/* Image Carousel Pack */
.mk2-ImageCarouselP-01 {
  background-color: #fff;
  border-radius: 8px;
}

.mk2-ImageCarouselP-01 .g-Text {
  font-size: .9375rem;
}

.mk2-ImageCarouselP-01 .g-ImageCarouselPUnit--v2__inner>.g-Image--v2__img {
  display: none;
}

body:not(.is-authorring) .mk2-ImageCarouselP-01 .g-ImageCarouselPUnit--v2 .g-GroupBox {
  position: static;
  border: none;
  padding: 0;
}

body:not(.is-authorring) .mk2-ImageCarouselP-01 .g-ImageCarouselPUnit--v2 .g-ImageCarouselPUnit--v2__inner>.g-GroupBox {
  padding: 0;
}

.mk2-ImageCarouselP-01 .l-ImageCarouselP__nextArrow:before,
.mk2-ImageCarouselP-01 .l-ImageCarouselP__prevArrow:before,
.mk2-ImageCarouselP-01 .l-ImageCarouselP__nav__dot:before,
.mk2-ImageCarouselP-01 .l-ImageCarouselP__nav__toggle:before {
  color: #7B7B7B;
}

.mk2-ImageCarouselP-01 .slick-slider {
  margin-bottom: 10px;
}

.mk2-ImageCarouselP-01 .g-ImageCarouselP__nextArrow,
.mk2-ImageCarouselP-01 .g-ImageCarouselP__prevArrow {
  bottom: 0;
  margin-top: 0;
  padding: 0;
}

.mk2-ImageCarouselP-01 .g-ImageCarouselP__prevArrow {
  padding-left: 20px;
}

.mk2-ImageCarouselP-01 .g-ImageCarouselP__nextArrow {
  padding-right: 20px;
}

.mk2-ImageCarouselP-01 .g-ImageCarouselPUnit--v2__inner .product-name .cmn-richtext {
  font-size: .875rem;
  font-weight: bold;
  color: #535353;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem {
  width: auto;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  gap: 1em;
  align-items: flex-end;
  border-top: 2px dotted #fcc27b;
  border-bottom: 2px dotted #fcc27b;
  padding: 8px 0;
  margin-top: 10px;
}

.is-backgroundColor--1 .mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail {
  border-top: 2px dotted #fcc27b;
  border-bottom: 2px dotted #fcc27b;
}

.is-backgroundColor--2 .mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail {
  border-top: 2px dotted #12d0ae;
  border-bottom: 2px dotted #12d0ae;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail-numbers {
  align-items: flex-end;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail-label,
.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail-numbers-tax,
.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail-numbers-currency {
  color: #2b2b2b;
  font-size: .875rem;
  line-height: 1;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-detail-numbers-value {
  font-size: 1.75rem;
  color: #2b2b2b;
  line-height: 1;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem__price-info-text {
  font-size: .75rem;
  color: #2b2b2b;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem .g-ProductSalesDisplayItem__kirei-ecCartButton__btnArea__addBtn {
  background-image: linear-gradient(0deg, #ef4285 50%, #f25e97 50%);
  background-color: #f25e97;
  box-shadow: 0px 2px 0px 0px #ba1857;
  border-radius: 40px;
  font-size: 1.125rem;
  margin-top: 18px;
  padding: 6px;
  height: auto;
  margin-right: 0;
  margin-bottom: 3px;
}

.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem .g-ProductSalesDisplayItem__kirei-ecCartButton__btnArea__addBtn:hover,
.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem .g-ProductSalesDisplayItem__kirei-ecCartButton__btnArea__addBtn:active,
.mk2-ImageCarouselP-01 .g-ProductSalesDisplayItem .g-ProductSalesDisplayItem__kirei-ecCartButton__btnArea__addBtn:focus {
  opacity: 1;
  background-image: linear-gradient(0deg, #ff8490 50%, #ff96a0 50%);
}

.mk2-ImageCarouselP-01 .l-LabelTagUnit.is-colorset1 {
  color: #8c8c8c;
  background-color: #fff;
  border: 1px solid #8c8c8c;
}

.mk2-ImageCarouselP-01 .l-LabelTagUnit.is-colorset2 {
  color: #00866e;
  background-color: #fff;
  border: 1px solid #00866e;
}

.mk2-ImageCarouselP-01 .l-LabelTagUnit.is-colorset3 {
  color: #039be5;
  background-color: #fff;
  border: 1px solid #039be5;
}

/* Image & Text Pack (V) */
.mk2-ImageTextVP-01 {
  border: 2px solid #ff8c00;
  border-radius: 8px;
  padding: 20px;
}

.mk2-ImageTextVP-01 .g-AnnotationListUnit--v2__text {
  display: block;
  padding-bottom: 10px;
}

/* Text Link Pack */
.mk2-TextLinkP01 .is-colorset--1 .l-TextLinkUnit__link:hover .cmn-richtext,
.mk2-TextLinkP01 .is-colorset--1 .l-TextLinkUnit__link:focus .cmn-richtext,
.mk2-TextLinkP01 .is-colorset--1 .l-TextLinkUnit__link:active .cmn-richtext {
  opacity: .7;
  transition: all .3s ease;
}

.mk2-TextLinkP01 .is-size--m .g-TextLinkUnit__link {
  font-size: .875em;
}

.mk2-TextLinkP01 .is-size--m .g-TextLinkUnit__link .cmn-richtext {
  text-decoration: underline;
}